.search_bar_menu_clm .elementor-nav-menu {
    margin-left: unset !important;
}

.search_bar_menu_clm {
    margin-left: auto;
}

.mt_desk_menu {
    max-width: max-content;
}

.mt_desk_menu ul.sub-menu {
    background-color: #F7F7F7 !important;
    /* left: 90px !important; */
    min-width: 240px !important;
    width: 100% !important;
    padding: 20px 0 !important;
    border-radius: 10px;
    margin-top: 12px !important;
}

/* Base hidden state */
/* .mt_desk_menu .elementor-nav-menu .sub-menu {
    display: block !important;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.25s ease, visibility 0.25s ease;
} */

/* Visible state */
/* .mt_desk_menu .elementor-nav-menu .sub-menu.is-open {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
} */

/* Submenu link padding */

.mt_desk_menu ul.sub-menu li a {
    white-space: pre-line !important;
    border-inline-start: unset !important;
    padding: 10px !important;
    border-radius: 4px;
}

.mt_desk_menu .elementor-nav-menu .sub-menu.is-open {
    display: block !important;
}

.mt_desk_menu .elementor-nav-menu ul.sub-menu li a {
    white-space: pre-line !important;
    line-height: 25px !important;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.mt_desk_menu ul li a {
    outline: none !important;
}

.mt_desk_menu ul.sub-menu ul.sub-menu {
    background-color: #F7F7F7 !important;
    left: 5px !important;
    min-width: 212px !important;
    max-width: 212px !important;
    width: 100% !important;
    padding: 10px !important;
    border-radius: 10px;
    margin-top: 0px !important;
    margin-left: 0px;
    top: 0 !important;
}

.mt_desk_menu ul.sub-menu ul.sub-menu:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 100%;
    left: -5px;
    background: transparent;
    opacity: 1;
    z-index: 9999;
    top: 0;
}

#mt_about_circle_list .elementor-widget-heading .elementor-heading-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#mt_about_circle_list .elementor-widget-text-editor p {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.mt_cust_iconbox_effects .mt_cust_iconbox_about>.elementor-widget-container {
    overflow: hidden;
}

.mt_cust_iconbox_effects .mt_cust_iconbox_about>.elementor-widget-container::before,
.mt_our_vision_sec .mt_how_we_create_item_box>.elementor-widget-container:before {
    content: "";
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    background: #F3C63F;
    filter: blur(80px);
    width: 100px;
    aspect-ratio: 1;
    z-index: 1;
}

.mt_cust_iconbox_effects .mt_cust_iconbox_about>.elementor-widget-container::before {
    width: 80px;
}

.mt_our_vision_sec .mt_how_we_create_item_box .elementor-icon-box-wrapper {
    z-index: 2;
    position: relative;
}

.mt_our_vision_sec .mt_how_we_create_item_box::before {
    display: none;
}

.mt_desk_menu ul.sub-menu:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/01/Polygon-1.svg);
    width: 19px;
    height: 12px;
    position: absolute;
    top: -12px;
    left: 20px;
}

.mt_desk_menu .elementor-nav-menu>li>a.elementor-item.highlighted:before {
    width: 100%;
    background-color: #000000 !important;
}

.mt_desk_menu .elementor-nav-menu li a.has-submenu.highlighted .sub-arrow::after {
    transform: translateY(-50%) rotate(90deg);
}

ul.sub-menu .sub-arrow {
    display: none;
}


/* Only target submenu items that have children */
.mt_desk_menu .elementor-nav-menu .sub-menu li.menu-item-has-children>a {
    position: relative;
    /* needed for arrow positioning */
    padding-right: 25px;
    /* space for the arrow */
}

/* Arrow icon */
.mt_desk_menu .elementor-nav-menu .sub-menu li.menu-item-has-children>a::after {
    content: "";
    position: relative;
    right: 0;
    width: 9px;
    height: 14px;
    background-image: url(/wp-content/uploads/2026/01/Down_Arrow_3_.svg);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
    margin-left: auto;
}

/* Optional: rotate arrow when child submenu is open */
.mt_desk_menu .elementor-nav-menu .sub-menu li.menu-item-has-children:hover>a::after,
.mt_desk_menu .elementor-nav-menu .sub-menu li.menu-item-has-children .sub-menu.is-open~a::after {
    /* transform: translateY(-50%) rotate(180deg); */
    transition: transform 0.3s ease;
}

span.jet-blocks-cart__count {
    background-color: #F3C63F;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    right: -5px;
}

span.jet-blocks-cart__count-val {
    font-family: Helvetica;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000;
}




/* Main menu links only */
.mt_desk_menu .elementor-nav-menu>li>a.elementor-item {
    position: relative;
    text-decoration: none;
}

.mt_desk_menu .elementor-nav-menu>li>a.elementor-item:hover {
    color: #000 !important;
}

/* Underline animation */
.mt_desk_menu .elementor-nav-menu>li>a.elementor-item::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 8px;
    height: 2px;
    width: 0;
    display: block !important;
    background-color: gray !important;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease;
}

/* Hover effect */
.mt_desk_menu .elementor-nav-menu>li>a.elementor-item:hover::before {
    width: 100%;
}



/* Search Design */
.search_bar_menu_clm>.elementor-widget-wrap {
    gap: 20px;
}

.mt_lang_switch {
    width: auto !important;
}

.mt_desk_menu .elementor-nav-menu>li.lang-item {
    display: none;
}

.mt_lang_switch a {
    display: flex !important;
    align-items: center;
    background-color: #fff !important;
}

.mt_lang_switch a .cpel-switcher__icon {
    background-image: url(/wp-content/uploads/2026/01/Down_Arrow_3_1.svg);
    background-repeat: no-repeat;
    height: 20px;
    padding: 0 !important;
    margin: 0 !important;
    aspect-ratio: 1;
    width: 20px;
    background-size: 9px 5px;
    background-position: center;
}

.cart_clm {
    width: 20px !important;
    margin-left: 20px;
}

.cart_clm span.jet-blocks-cart__icon {
    margin-right: 0;
}

.cart_clm span.jet-blocks-cart__icon svg {
    width: 20px;
}

.custom_search_open_wrapper {
    height: 22px;
    width: 22px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.custom_search_open_wrapper a {
    height: 100%;
    outline: none !important;
    width: 100%;
    display: inline-flex;
}

button.mt_search_btn svg path,
.mt_search_close svg path,
.custom_search_open_wrapper a svg * {
    transition: all 0.25s linear;
}

.mt_search_close:hover svg path,
.custom_search_open_wrapper a:hover svg * {
    fill: #F3C63F;
}

button.mt_search_btn:hover svg path {
    fill: #000;
}

.mt_search_close:hover {
    background: unset;
}

li.ml_articles_item>a {
    margin-right: 0 !important;
}

.mt_lp_menu nav.elementor-nav-menu--main>.elementor-nav-menu>li.menu-item-has-children>a>span.sub-arrow {
    display: none;
}

.mt_lang_switch span.cpel-switcher__flag {
    width: 24px !important;
    height: 16px !important;
    aspect-ratio: 3/2 !important;
    border-radius: 4px;
    overflow: hidden;
}

.mt_lang_switch a span.cpel-switcher__code {
    padding-left: 6px !important;
    color: #575757;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.mt_lp_menu .jet-blocks-cart__heading-link {
    outline: none !important;
}

.mt_search_overlay {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00000070;
    z-index: 11;
    pointer-events: none;
}

.mt_search_box {
    background: #fff;
    border-radius: 4px;
    padding: 30px;
    width: calc(100% - 40px);
    pointer-events: all;
    max-width: 1060px;
}

.mt_search_box .mt_search_title {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 120% */
}

.mt_search_close {
    background: transparent;
    width: 18px;
    aspect-ratio: 1;
    padding: 0;
    height: 18px;
}

.mt_search_header {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    width: 100%;
}

.mt_search_close svg {
    width: 100%;
    height: 100%;
}

.mt_search_input_wrap {
    margin-top: 23px;
    display: flex;
    gap: 0;
    width: 100%;
}

.mt_search_input_wrap input.mt_search_input {
    background: #F7F7F7;
    padding: 10px;
    border-radius: 4px;
    border: 0;
    color: #575757;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    width: 100%;
    outline: none !important;
}

button.mt_search_btn {
    display: flex;
    width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background: #000;
    border-radius: 0 4px 4px 00;
    transition: all 0.25s linear;
    aspect-ratio: 1;
}

button.mt_search_btn:hover {
    background: #F3C63F;
}

/* Search Design */
body.page-id-16764 header.elementor.elementor-location-header {
    position: sticky;
    top: 0;
    z-index: 9999;
}

.mt_how_we_create_item_box .elementor-icon-box-icon a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

/* 
.mt_desk_menu span.scroll-up,
.mt_desk_menu span.scroll-down {
    display: none !important;
} */





/** about us page code start **/

.mt_our_future_icon_list_inner>.elementor-widget-wrap {
    gap: 20px;
}

.mt_cust_iconbox_item .elementor-widget-icon {
    line-height: 0;
}

.mt_our_product_lines_sec .mt_office_item .elementor-widget-text-editor ul {
    margin-top: 10px;
}

.mt_office_item .elementor-widget-text-editor ul {
    padding-left: 16px;
    margin-left: 0;
    margin-bottom: 0;
}

.mt_office_item .elementor-widget-text-editor ul li:not(:last-child) {
    margin-bottom: 5px;
}


.mt_we_are_with_you_sec .mt_who_we_are_item .elementor-image-box-img {
    position: relative;
    padding-top: 61.35%;
}

.mt_our_product_lines_sec .mt_office_item .elementor-widget-image .elementor-widget-container {
    position: relative;
    padding-top: 177%;
}

.mt_our_production_sec .mt_our_production_img .elementor-widget-container {
    position: relative;
    padding-top: 82.7%;
}

.mt_where_are_we_list_list .mt_office_item .elementor-widget-image .elementor-widget-container {
    position: relative;
    padding-top: 78%;
}

.mt_our_future_sec .mt_future_img .elementor-widget-container {
    position: relative;
    padding-top: 25.5%;
}

.mt_about_us_main .elementor-widget-container {
    position: relative;
    padding-top: 39.2%;
}

.mt_our_production_img {
    height: 100%;
}

.mt_who_we_are_item {
    overflow: hidden;
}

.mt_who_we_are_item>div {
    position: relative;
    z-index: 2;
}

.mt_who_we_are_item:after {
    content: "";
    z-index: 1;
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translateX(-50%);
    background: #F3C63F;
    filter: blur(80px);
    width: 100px;
    aspect-ratio: 1;
}

.mt_about_us_team img,
.mt_about_us_main img,
.mt_our_future_sec .mt_future_img img,
.mt_our_production_sec .mt_our_production_img img,
.mt_where_are_we_list_list .mt_office_item .elementor-widget-image img,
.mt_our_product_lines_sec .mt_office_item .elementor-widget-image img,
.mt_we_are_with_you_sec .mt_who_we_are_item .elementor-image-box-img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.mt_about_us_team>.elementor-widget-container {
    position: relative;
    padding-top: 83.35%;
}

.mt_our_vision_sec .mt_how_we_create_list .mt_how_we_create_item_box {
    max-width: 100% !important;
}

@media (min-width: 768px) and (max-width: 880px) {


    .mt_nordic_requirements_sec .mt_nordic_requirements_list {
        --e-con-grid-template-columns: repeat(2, 1fr) !important;
    }

    .mt_where_are_we_sec .mt_office_item>div {
        width: 100% !important;
        max-width: 100% !important;
    }

    .mt_our_product_lines_sec .mt_office_item {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }

    .mt_where_are_we_sec .mt_office_item {
        flex-wrap: wrap;
    }

    .mt_our_product_lines_sec .mt_office_item .elementor-widget-image .elementor-widget-container {
        padding-top: 100%;
    }
}

.mt_history_item .mt_history_icon {
    line-height: 0;
}

.mt_history_item .mt_history_icon .elementor-icon {
    position: relative;
}

.mt_history_item .mt_history_icon .elementor-icon:after {
    content: '';
    position: relative;
    top: 0;
    pointer-events: none;
    width: 2px;
    height: 50px;
    background: linear-gradient(0deg, #000 0%, #FFF 100%);
    display: block;
    margin: 10px auto 0;
}

.mt_our_history_slider .swiper-button-disabled {
    opacity: 1 !important;
}

.mt_our_history_slider .swiper-wrapper {
    overflow: visible !important;
}

.mt_history_title .elementor-heading-title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.mt_our_history_slider>.elementor-widget-container:before {
    content: "";
    position: absolute;
    left: -1000vw;
    top: 51px;
    width: auto;
    border-top: 1px dashed transparent;
    right: -1000vw;
    height: 1px;
    pointer-events: none;
    z-index: -1;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='980' height='1' viewBox='0 0 980 1' fill='none'%3E%3Cline x1='-230' y1='0.5' x2='1210' y2='0.5' stroke='%23575757' stroke-dasharray='6 6'/%3E%3C/svg%3E");
}

.mt_office_item .elementor-widget-text-editor ul li{
    display: block;
    position: relative;
}
#mt_about_circle_list .elementor-widget-text-editor  .elementor-widget-container {
    max-height: 100px;
    overflow: hidden;
}
.mt_office_item .elementor-widget-text-editor ul li:before {
    content: '';
    position: absolute;
    pointer-events: none;
    left: -14px;
    top: 10px;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 50%;
}
.mt_our_product_lines_sec .mt_office_item .elementor-widget-image .elementor-widget-container img {
    object-fit: contain;
}
/** Css for Word Break **/
.mt_cust-word_break h1,
.mt_cust-word_break h2,
.mt_cust-word_break h3,
.mt_cust-word_break h4,
.mt_cust-word_break h5,
.mt_cust-word_break h6,
.mt_cust-word_break p,
.mt_cust-word_break li,
.mt_cust-word_break blockquote,
.mt_cust-word_break div{
    word-break: break-word !important;
}
/** Css for Word Break **/


/** about us page code end **/






/** Custom Submenu Styles Code Start **/

@media (min-width: 1025px) {
    .mt_desk_menu .elementor-nav-menu>li>ul {
        width: 100% !important;
        padding: 10px !important;
    }

    .mt_desk_menu .elementor-nav-menu>li>ul>li>a {
        padding: 10px !important;
        border-radius: 4px;
    }

    .mt_desk_menu .level-3>ul.sub-menu>li {
        max-width: 240px;
        padding-inline: 10px;
        z-index: 2;
        background: #F7F7F7;
    }

    .mt_desk_menu .level-3>ul.sub-menu>li.bottom>ul {
        bottom: 0 !important;
        top: auto !important;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>ul>li>a.accessories.has-submenu+ul {
        max-height: 430px !important;
        bottom: 0 !important;
        top: auto !important;
        overflow-y: auto !important;
        scrollbar-width: none !important;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul {
        padding-bottom: 0 !important;
        overflow-y: unset;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul>li>a+ul {
        bottom: unset !important;
        top: calc(100% - 55px) !important;
        max-height: 430px;
        overflow-y: auto;
        scrollbar-width: none;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul>li>a+ul>li {
        background: #F7F7F7 !important;
        scrollbar-width: none;
        position: static;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul>li>a+ul>li>.sub-menu {
        top: auto !important;
        margin-top: 0 !important;
        min-width: 210px !important;
        max-width: 210px !important;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul::after {
        height: calc(100% - 12px);
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul span.scroll-down,
    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.support-en+ul span.scroll-up {
        display: none !important;
    }

    .mt_desk_menu .level-3>ul.sub-menu>li:last-child {
        padding-bottom: 10px;
        border-radius: 0 0 10px 10px;
    }

    .mt_desk_menu .level-3>ul.sub-menu {
        max-height: 460px;
        padding-inline: 0 !important;
        border-radius: 0 !important;
        overflow-y: auto;
        scrollbar-width: none;
        min-width: 482px !important;
        background: transparent !important;
        padding-right: 20px;
    }

    .mt_desk_menu .level-3>ul.sub-menu::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        background: #F7F7F7;
        z-index: 0;
        width: 100%;
        max-width: 240px;
        height: 100%;
        pointer-events: none;
        border-radius: 10px;
    }

    .mt_desk_menu .level-3>ul.sub-menu>li>ul.sub-menu {
        left: 30px !important;
    }

    html[lang="en-GB"] .mt_desk_menu .elementor-nav-menu>li>a.elementor-item.shop+ul,
    .mt_desk_menu .elementor-nav-menu>li>a.elementor-item.butik+ul {
        overflow: unset;
    }

    .mt_desk_menu .level-3>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu {
        right: unset;
        margin: 20px 0px 0 -8px !important;
        top: 100% !important;
    }

    .mt_desk_menu .level-2>ul.sub-menu>li>ul.sub-menu {
        left: unset !important;
        right: 240px;
        overflow-y: auto;
        max-height: 430px;
        scrollbar-width: none;
    }

    .mt_desk_menu .level-2 a {
        border-radius: 4px !important;
    }

    .mt_desk_menu li.ml_articles_item>ul.sub-menu {
        left: unset !important;
        right: 0;
    }

    .mt_desk_menu li.ml_articles_item>ul.sub-menu::before {
        left: unset;
        right: 20px;
    }

    .mt_desk_menu .level-3>ul.sub-menu:before {
        top: 0;
    }

    .mt_desk_menu .level-3>ul.sub-menu:after {
        top: 12px;
    }

    body #site_header .level-3>.sub-menu.elementor-nav-menu--dropdown {
        margin-top: 0 !important;
        padding-top: 22px !important;
    }

    .mt_about_counter_boxes .mt_cust_iconbox_item {
        height: 100%;
    }
}

/** Custom Submenu Styles Code End **/


@media(max-width:1024px) {

    .mt_desk_menu ul.sub-menu {
        border-radius: 0;
        margin-top: 0 !important;
        padding: 10px !important;

    }


    .mt_desk_menu .elementor-nav-menu li.menu-item-has-children .sub-arrow {
        display: inline-block;
        margin-left: auto;
        vertical-align: middle;
        width: 45px;
        height: 45px;
    }

    .mt_desk_menu ul.sub-menu ul.sub-menu {
        min-width: 100% !important;
        max-width: 100% !important;
    }

    html.menu-open,
    body.menu-open {
        overflow: hidden !important;
    }

    .mt_desk_menu .elementor-nav-menu li.menu-item-has-children .sub-arrow::after {
        background-image: url(/wp-content/uploads/2026/01/Down_Arrow_3_.svg);
        background-size: contain;
        background-repeat: no-repeat;
        width: 8px;
        height: 15px;
        transition: transform 0.3s ease;
        background-position: center;
        content: "";
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%) rotate(0);
    }


    .mt_desk_menu .elementor-menu-toggle {
        padding: 0;
    }

    .mt_desk_menu ul.sub-menu:before,
    .mt_desk_menu .elementor-nav-menu li.menu-item-has-children>a::after {
        display: none;
    }

    .mt_desk_menu .elementor-nav-menu li.menu-item-has-children .sub-arrow.active::after {
        transform: translateY(-50%) rotate(90deg);
    }

    .mt_desk_menu .elementor-nav-menu>li>a.elementor-item::before {
        content: unset !important;
    }

    .mt_desk_menu nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {

        top: 53px !important;
        left: 0 !important;
        position: fixed !important;
        width: 100% !important;
        max-width: 100vw !important;
    }

    .search_bar_menu_clm .elementor-nav-menu {
        max-height: calc(100svh - 83px) !important;
        min-height: calc(100svh - 83px) !important;
    }

    .mt_desk_menu .elementor-nav-menu .sub-arrow {
        position: absolute;
        right: 0;
        transition: .3s;
        top: 0;
        transform: rotate(0);
        margin: 0;
        padding: 0;
        cursor: pointer;
        height: 56px;
        left: auto;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        max-width: 100%;
        right: 0;
        width: 100%;
    }

    .cart_clm {
        margin-left: 5px;
    }

    .mt_desk_menu .elementor-nav-menu .sub-arrow.active {
        width: 100% !important;
    }

    .search_bar_menu_clm .elementor-nav-menu>li.menu-item a,
    .mt_desk_menu .elementor-nav-menu .elementor-nav-menu--dropdown a.highlighted {
        background: #F7F7F7 !important;
        color: #575757 !important;
    }

    /* .search_bar_menu_clm .elementor-nav-menu >li.menu-item {
        pointer-events: none;
    }
    .search_bar_menu_clm .elementor-nav-menu > li >ul.sub-menu {
        display: none !important;
    }
    .search_bar_menu_clm .elementor-nav-menu >li.menu-item span.sub-arrow,
    .search_bar_menu_clm .elementor-nav-menu >li.menu-item a{
        pointer-events: all;
    } */
}

@media screen and (max-width: 767px) {
    .cart_clm {
        margin-left: 10px;
    }

    .mt_lang_switch a span.cpel-switcher__code {
        font-size: 13px;
        line-height: 1.2;
    }

    .mt_desk_menu .elementor-menu-toggle {
        font-size: 20px;
    }

    .custom_search_open_wrapper {
        height: 18px;
        width: 18px;
    }

    .search_bar_menu_clm .elementor-nav-menu {
        max-height: calc(100svh - 77px) !important;
        min-height: calc(100svh - 77px) !important;
    }

    .mt_lang_switch span.cpel-switcher__flag {
        width: 18px !important;
        height: 14px !important;
        border-radius: 2px;
    }

    .search_bar_menu_clm>.elementor-widget-wrap {
        gap: 12px;
    }

    .bg_img_sec_new>.e-con-inner,
    .mt_our_production_img_box {
        display: block;
    }

    .mt_our_product_lines_sec .mt_office_item .elementor-widget-image .elementor-widget-container {
        padding-top: 100%;
    }

    .mt_our_future_sec .mt_future_img .elementor-widget-container,
    .mt_about_us_main .elementor-widget-container {
        padding-top: 56.35%;
    }
}